/**
 * Theme Name:          Mai Lifestyle Pro
 * Description:         Mai Lifestyle Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.1.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Structure and Layout
	- Common Classes
	- Content Area
		- Entry Meta
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/**
 * Retina Logo
 *
 * If uploading double sized (retina) image,
 * put exactly half the width in pixels for retina display.
 * Example: Retina (2x) image is 360px by 90px, CSS should be:
 * max-width: 180px;
 */
.wp-custom-logo .site-title a {
	/* max-width: 180px; */
}
.footer-widgets {
	background-color: #4F94BE;
}

.site-inner, .wrap {
	max-width: 1240px;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #666666;
}

p {
	color: #666666;
}

.banner-area p, #go-quote-text p {
	color: #fff;
}

.city-manager-section p {
	color: #fff;
}


h2,
h3,
h4,
h5,
h6,
.site-title a,
.adjacent-entry-pagination a {
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 600;
	color: #666666;
}

.banner-area .archive-title,
.banner-area .author-box-title,
.banner-area .entry-title,
.heading,
h1 {
	font-family: 'Nunito Sans', sans-serif;
	color: #666666;
}

.entry.boxed:not(.image-bg) {
    color: #666666;
}

.author-box-title,
.entry-comments h3,
.comment-respond h3,
.widget-title,
.related > h2,
.up-sells > h2 {
	font-family: 'Nunito Sans', sans-serif;
}

.go-tour-cat-description-wrap p {
	font-size: 22px;
}

.sidebar .widget-title {
	text-align: center;
}

.banner-area .section-content.width-sm {
    -ms-flex-preferred-size: 430px;
    flex-basis: 430px;
    max-width: 430px;
}

.inner-dark {
	background-color: rgba(0, 0, 0, 0.5) !important;
}

.home .heading {
	text-align: left;
}

.material-icons a {
	color: #000;
}

.go-intro-text {
	padding: 40px 0px;
}

/* used to overide theme defaults so plugin works. */
.search-icon {
    content: '';
    position: relative;
    display: block;
    width: initial;
    height: initial;
    border: none;
    border-radius: 0%;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

#ysm_search_widget-2 {
	max-width: 300px;
}

/* Buttons 
-------------------------------- */
button {
	color: #fff;
	background: #FF5946;
	border: 1px solid #FF5946;
}

button:hover {
	color: #fff;
	background: #FF5946;
	border: 1px solid #FF5946;
}

button:focus {
	background: #FF5946
}

.button, .woocommerce a.button, .wc-bookings-booking-form-button {
	color: #fff;
	background: #FF5946;
	border: 1px solid #FF5946;
}

.button:hover, .woocommerce a.button:hover, .wc-bookings-booking-form-button:hover {
	color: #fff;
	background: #FF5946;
	border: 1px solid #FF5946;
}



a.solid-primary {
	background: #FF5946;
	border: 1px solid #FF5946;
	padding: 8px 12px;
}

a.outline-primary {
	background: transparent;
	border: 1px solid #FF5946;
	padding: 8px 12px;
	
}

a.primary-second {
	margin-left: 10px;
}

.wc-bookings-booking-form-button .single_add_to_cart_button .button .alt,
.woocommerce .button.alt.single_add_to_cart_button {
	color: #fff;
	background: #FF5946;
	border: 1px solid #FF5946;
}

.wc-bookings-booking-form-button .single_add_to_cart_button .button .alt:hover,
.woocommerce .button.alt.single_add_to_cart_button:hover {
	color: #fff;
	background: #FF5946;
	border: 1px solid #FF5946;
}

.button:focus, .button:hover, .entry-content .button:focus, .entry-content .button:hover, .entry-content .more-link:focus, .entry-content .more-link:hover, .menu-item.highlight.current-menu-item>a, .menu-item.highlight>a:focus, .menu-item.highlight>a:hover, .woocommerce #payment #place_order:focus, .woocommerce #payment #place_order:hover, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce .button.alt.checkout-button:focus, .woocommerce .button.alt.checkout-button:hover, .woocommerce .button.alt.single_add_to_cart_button:focus, .woocommerce .button.alt.single_add_to_cart_button:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce a.button:focus, .woocommerce a.button:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce button.button:focus, .woocommerce button.button:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover, .woocommerce input.button:focus, .woocommerce input.button:hover, .woocommerce-page #payment #place_order:focus, .woocommerce-page #payment #place_order:hover, button:focus, button:hover, input:focus[type=button], input:focus[type=reset], input:focus[type=submit], input:hover[type=button], input:hover[type=reset], input:hover[type=submit] {
    background-color: #FF5946;
    color: #fff;
    
}

.button, .entry-content .button, .entry-content .more-link, .menu-item.highlight a, .woocommerce #payment #place_order, .woocommerce .button.alt.checkout-button, .woocommerce .button.alt.single_add_to_cart_button, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #payment #place_order, button, input[type=button], input[type=reset], input[type=submit] {
	background-color: #FF5946;
    color: #fff;
}



/* # Content Area
---------------------------------------------------------------------------------------------------- */

.adjacent-entry-pagination a,
.after-entry .widget,
.author-box,
.comment-respond,
.entry,
.entry-comments,
.entry-pings,
.sidebar .widget,
.sticky-header.scroll .site-header {
	-webkit-box-shadow: 0 4px 24px rgba(0,0,0,0.025);
	box-shadow: 0 4px 24px rgba(0,0,0,0.025);
}

.archive-description.term-description {
	max-width: 1240px;
    margin: 0 auto;
    padding: 25px 15px;
}

/* ## Entry Meta
--------------------------------------------- */

.entry-comments .comment-meta {
	-webkit-font-smoothing: antialiased;
}

/* Search Styles
----------------------------------- */

.dgwt-wcas-st--tax {
	color: #fff !important;
}

.easy-autocomplete-container {
	background: #fff;
}

.easy-autocomplete-container ul li {
	list-style: none;
	position: relative;
	width: 350px;
	padding: 8px;
}

.easy-autocomplete-container ul {
	position: absolute;
	background: #fff;
	border-radius: 0px 0px 2px 2px;
	
	
}

.banner-search-container {
	width: 350px;
	height: 50px;
}

.banner-search-container input {
	width: 100%;
	height: 50px;
}

.easy-autocomplete-container ul a {
	color: #4F94BE;
}

.flex-entry .entry-title, .flex-entry .woocommerce-loop-category__title, .flex-entry .woocommerce-loop-product__title {
    font-size: 1.2em;
    line-height: 1.2;
	white-space: normal;
}

.home .go-header-search {
	display: none !important;
}

.woocommerce-cart .woocommerce-currency-selector,
.woocommerce-checkout .woocommerce-currency-selector {
	display: none;
}

.wc-bookings-date-picker-date-fields input {
	padding: 3px
}

/* ========Doofinder Search Input Styles
============================================= */

.df-classic .df-card {
	color: #666666;
}


#dfclassic > div.df-branding > a {
	display: none;
}

#df-results__dfclassic > div > a > figure {
width: 80px;
height: 70px;
}

#df-results__dfclassic > div > a > div > div.df-card__title {
margin-bottom: .50rem;
}

#df-results__dfclassic > div > a {
padding: 8px;
}

.go-df-search-wrap {
	position: relative;
}

form.go-homepage-search input[type=search] {
	border: 1px solid #FF5946;
	padding: 8px 12px !important;
}

.go-df-search-icon .fa-search {
	background: #FF5946;
    padding: 14px;
    position: absolute;
    top: 0px;
    right: 0px;
    color: #ffffff;
}

input[name=go-header-search] {
	min-width: 200px;
}

.mobile-search-wrap {
	margin: 0 5px 8px 5px;
}

.df-card__pricing {
	display: none !important;
}

/* End of Doofinder Search Styles */

/* Woo Commerce Custom CSS
-------------------------------------- */
.product .entry-content {
	text-align: left;
}

.woocommerce .flex-entry .star-rating {
    float: none;
    margin-left:0;
    margin-right: 0;
    margin-bottom: 4px;
}

.flex-entry .woocommerce-loop-product__title {
	font-size: 22px;
	color: #4F94BE !important;
	word-break: normal;
}

.woocommerce-LoopProduct-link {
	margin-left: 4px;
	font-weight: 700;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #333;
	
}

.woocommerce a.button.add_to_cart_button, .woocommerce a.button.alt, .woocommerce .button.alt.checkout-button {
    background-color: #FF5946;
    color: #fff;
	height: 40px;
	border-radius: 2px;
	width: 70%;
	margin: 0 auto;
	
}

.wc-bookings-booking-form-button.single_add_to_cart_button.button.alt.disabled,
.wc-bookings-booking-form-button.single_add_to_cart_button.button.alt.disabled:hover {
	background-color: #FF5946;
    color: #fff;
}

.woocommerce a.button.add_to_cart_button:hover, .woocommerce a.button.alt:hover {
	background-color: #f54531;
	color: #FFF;
	border: 1px solid #FF5946;
}

.entry-content p.card-run-distance {
	margin-bottom: 4px;
}

.entry-content p.card-tour-type {
	margin-bottom: 4px;
}

.entry-content .price {
	display:none;
}

.add-card-info {
	position: relative;
	color: #333;
}

.go-card-icons {
	position: absolute;
    left: -35px;
    font-size: 22px;
    top: 1px;
	color: #333;
}

.dqwt-wcas-ico-magnifier {
	right: 0px;
}

.flex-entry.has-overlay .entry-title {
	background: #FF5946;
	padding: 8px 10px;
}

.wcpv-sold-by-loop {
    display: none;
    margin: 5px 0;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    background-color: #dadada;
    border-bottom-color: #fff;
    color: #666666;
}

.go-single-tour-details .price {
	font-size: 1rem !important;
    font-weight: 600;
}

.go-single-tour-details .fa {
	font-size: 20px;
	margin-right: 10px;
}

.content-no-sidebars .go-add-to-cart {
	padding: 0 0%;
}

.sku_wrapper {
	display: none;
}

.posted_in, .sku_wrapper, .tagged_as {
    clear: both;
}

.wcpv-widget-readmore, .wcpv-widget-readless {
	margin-top: -10px;
    text-align: center;
    margin-bottom: 15px;
	background: #eaeaea;
    color: #333;
}

.wcpv-vendor-logo {
	float: left;
    padding: 0 30px 30px 0;
}

.woocommerce-result-count, .woocommerce-ordering {
	clear: both;
}

/* body.post-type-archive-product.woocommerce .woocommerce-info{ 
	display:none;
} */

.woocommerce .woocommerce-breadcrumb {
	text-transform: uppercase;
}


/* Booking calendar styles
-------------------------------------- */
.wc-bookings-date-picker .ui-datepicker td.bookable a {
    background-color: #2e6fcc!important;
}

.wc-bookings-date-picker .ui-datepicker td.partial_booked a:before {
    border-top: 2.5em solid #f8991c;
    border-right: 2.5em solid transparent;
    opacity: .88;
}

.wc-bookings-booking-form .block-picker li:nth-child(odd) a:hover {
	background: #2e6fcc;
}

.wc-bookings-booking-form .block-picker li a.selected {
    background: #2e6fcc!important;
}

.woocommerce .button.alt.single_add_to_cart_button:focus {
	background: #FF5946!important;
}

.single-product div.product form.cart {
	flex-direction: column;
}

.single_add_to_cart_button {
	width: 150px !important;
}

/* Category Grid
-------------------------------------- */

.woocommerce-loop-category__title mark {
	display: none;
}

.woocommerce-loop-category__title {
	color: #fff;
}




.go-tour-grid .product-category a {
	position: relative;
	
}


.go-tour-grid .woocommerce-loop-category__title {
    position: absolute;
    top: 36%;
    left: 49%;
	margin-left: -101px;
    background: #F28601;
    padding: 8px 20px;
    text-align: center;
    width: 210px;
	
}

.product-category .woocommerce-loop-category__title {
    position: absolute;
    top: 37%;
    left: 50%;
    margin-left: -114px;
    background: #FF5946;
    padding: 8px 0px;
    text-align: center;
    width: 230px;
}

.woocommerce.columns-4 .product-category .woocommerce-loop-category__title {
    position: absolute;
    top: 25%;
    left: 50%;
    margin-left: -100px;
    background: #FF5946;
    padding: 8px 0px;
    text-align: center;
    width: 193px;
}

.woocommerce.columns-4 .flex-entry .woocommerce-loop-category__title, .flex-entry .woocommerce-loop-product__title {
	font-size: 1.1em;
}

.single-product .content-sidebar-wrap {
	margin-top: 15px;
}



/* Video Section of Homepage
--------------------------------------------- */

.gor-video-section-1 {
	display: flex;
}

.gor-video {
	flex: 3;
	padding: 4px 30px;
}


.gor-video-desc {
	flex: 1;
}

.gor-primary-btn {
	background-color: #FF5946;
    color: #fff;
    padding: 14px 20px;
    text-align: center;
    justify-content: center;
    box-sizing: border-box;
    width: 100%;
    display: block;
	border: none;
	font-weight: normal;
}

.gor-primary-btn:hover, .gor-primary-btn:active, .gor-primary-btn:focus, .gor-primary-btn:visited {
	background-color: #f54531;
	color: #fff;
	border: none;
}

/* Featured In section with logos
------------------------------------------------ */
.go-featured-logo {
	margin-top: 15px;
	margin-bottom: 15px;
}


/* Become A City Manager Section of Homepage
------------------------------------------------- */

.city-manager-section h2.heading {
	text-align: left;
}

section.go-tour-grid-cat {
	padding: 60px 0;
    background-color: #efefef;
}

/* WC Category styles
------------------------------------- */

section.go-tour-cat-description {
    padding: 5px 0 60px;
}

.go-tour-cat-description-wrap {
	max-width: 1240px;
	margin: 0 auto;
	padding: 15px;
}

section.quote-section {
	padding: 130px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.customer-quote-cat {
	max-width: 600px;
    padding: 60px 40px;
    color: #fff;
    background-color: rgba(0,0,0,0.65);
}

.customer-quote-cat h3 {
	color: #fff;
	text-transform: uppercase;
	
}

section.additional-text {
	padding: 60px 40px;
}

section.go-video-cta {
	background: #efefef;
	padding: 70px 0 50px 0;
}

.tax-product_cat .content-sidebar-wrap {
	display: none;
}

.go-single-tour-details li {
	list-style: none;
}

.material-icons {
	display: inline-flex;
	vertical-align: middle;
	padding-bottom: 3px;
	margin-right: 6px;
}

.go-single-tour-details svg {
	display: inline-flex;
	vertical-align: middle;
	padding-bottom: 3px;
	margin-right: 7px;
}

.single-product .product_title {
	font-size: 30px;
}

.home .banner-wc-search {
	margin-bottom: -44px;
}

.banner-wc-search input[type=search]{
	color: #4F94BE;
}

::placeholder {
	color: #4F94BE;
}

.banner-area .inner p {
	max-width: 350px;
	margin-bottom: 23px;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    -ms-flex-preferred-size: calc(18.00% - 5px);
    flex-basis: calc(18.00% - 5px);
    max-width: calc(18.00% - 5px);
    margin: 0 5px 10px;
}

.flex-grid .image-bg .entry-title {
	background: #FF5946;
	padding: 10px 20px;
	border-radius: 2px;
}

.has-bg-link:focus.overlay-dark::after, .has-bg-link:hover.overlay-dark::after {
    background-color: transparent;
}

.wc-card-run-info .add-card-info {
	margin-bottom: 5px;
	font-weight: 400;
}

.woocommerce .woocommerce-Price-amount.amount {
	font-weight: 400;
}

.go-footer-quote p {
	font-size: 28px;
    color: #fff;
    margin-bottom: 15px;
}

.footer-widgets-wrap p {
	margin-bottom: 4px;
}

.go-footer-social-icons .fab {
	margin: 0 8px;
}

.home .mobile-search-container {
	display: none;
}

.wc-breadcrumb-wrap {
	padding: 8px 15px;
}


/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1160px) {}

@media only screen and (min-width: 993px) {
	.product-category img {
	opacity: 0.45;
	-moz-transition: opacity .1s ease-out;
	-webkit-transition: opacity .1s ease-out;
	transition: opacity .1s ease-out;
	}

	.product-category img:hover, img.go-opacity {
	opacity: 1;
	}
	
	.go-align-left .row {
		justify-content: left;
	}
    
}


@media only screen and (min-width: 769px) {
	.banner-area .banner-title {
    font-size: 30px;
	font-size: 3rem;
}

	.site-title a {
    margin-top: 8px;
    margin-bottom: 8px;
}
	
	h1, h1.entry-title {
		font-family: 'Nunito Sans', sans-serif;
		font-size: 30px;
		font-size: 3rem;
	}
	
	.single-product .content>div.product.has-post-thumbnail .images, .single-product .content>div.product.has-post-thumbnail .summary {
    -ms-flex: 100%;
    -webkit-box-flex: 0;
    flex: 100%;
    max-width: 100%;
}

	.go-cookie-notice-wrap {
		display: inline;
	}
	
	.section-content.width-auto, .width-auto {
		min-width: 350px !important;
	}
	
	#mega-menu-wrap-mobile {
		display: none;
	}
	
	
}

@media only screen and (min-width: 545px) {}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {}

@media only screen and (min-width: 1116px) {
	.mobile-search-container {
		display: none;
	}
}

@media only screen and (max-width: 1115px) {
	#mega-menu-wrap-header_right {
		display: none;
	}
	
	#mega-menu-wrap-mobile {
		display: block;
	}
}

@media only screen and (max-width: 992px) {
		.gor-video-section-1 {
		display: block;
	}
	
	.wcpv-vendor-logo {
	float: none;
    padding: 0 0px 20px 0;
}
	
}

@media only screen and (max-width: 768px) {
	.gor-video {
	padding: 4px 4px;
	}
	
	.go-featured-in-logo-wrap {
		max-width: 542px;
		margin: 0 auto;
	}
	
	.go-featured-logo {
		margin: 0 10px;
	}
	
		
}

@media only screen and (max-width: 544px) {
		
	.go-featured-in-logo-wrap {
		max-width: 300px;
		margin: 0 auto;
	}
	
	.go-products-category-wrap h2 {
	padding: 15px;
}
}

.footer-widgets,
.site-footer {
	background-color: #4F94BE;
}
.footer-widgets h3{
	 font-family: 'Muli', sans-serif !important;
    font-weight: 600;
}
.footer-widgets p>a{
    border-bottom-width: 0;
    font-weight: 500;
}
.site-footer {
    background-color: #4f94be;
   padding-top: 0px;
    border-top: 0px solid rgba(0,0,0,.1);
}
.footer-widgets{
	    border-bottom: 0px solid;
}
.footer-widgets>.wrap{
	    padding-bottom: 0px;
}
#menu-footer-menus span {
    font-size: 14px;
    font-weight: 600;
}
@media only screen and (max-width: 736px) and (min-width: 320px) { 
  .site-footer{
    padding-top: 30px;
   }
}
#mega-menu-wrap-header_right #mega-menu-header_right{
	    text-align: right;
	        background: white;
}
#mega-menu-wrap-header_right #mega-menu-header_right > li.mega-menu-item > a.mega-menu-link{
	    color: #323232;
	    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.mega-menu-item-type-taxonomy a.mega-menu-link {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
#mega-menu-wrap-header_right #mega-menu-header_right > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-header_right #mega-menu-header_right > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-header_right #mega-menu-header_right > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-header_right #mega-menu-header_right > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link{
	    font-weight: 100;
    text-decoration: none;
    background: #fff;
    color: #067CCC;
}
#mega-menu-wrap-header_right #mega-menu-header_right > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{
	font-size: 14px;

}

@media only screen and (max-width: 376px) {
	.go-dest-banner-buttons {
		text-align: center;
	}
	
	.go-dest-banner-buttons a {
		display: block;
		margin: 8px 0;
	}
}
.bcrumb span{font-size:.13px !important;}
.wc-breadcrumb-wrap.site-inner {display:none;}
.bcrumb * {text-transform:uppercase;color:#777;}

i.fa.fa-calendar {
 margin-right: 12px;
 padding-left: 4px;
}

/* Hendra January 29, 2021 */
.person-price-list{
	display: flex;
}
.gorunningtours-list{
    margin: 0;
    display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin-bottom: 10px;
}
.gorunningtours-list>span{
    position: relative;
	padding: 0 6px;
	width: 100%;
}
.gorunningtours-list>span::after{
    content: "";
    position: absolute;
    right: -2px;
}
.gorunningtours-list>span:last-child::after{
    content: "";
}
.widget_wcpv_vendor_widget p[data-readmore] {
    overflow: hidden;
}